<?php include("../config/config.php");?>
<?php 
	$storeName = addslashes($_POST['storeName']);
	$storeSubName = addslashes($_POST['storeSubName']);
	$copyright = addslashes($_POST['copyright']);
	$address = addslashes($_POST['address']);
	$email = addslashes($_POST['email']);
	$phoneNumber = addslashes($_POST['phoneNumber']);
	$Query = mysql_query("UPDATE config SET
	title = '$storeName', 
	sub_title = '$storeSubName', 
	address = '$address', 
	EmailAddress  = '$email', 
	phoneNumber = '$phoneNumber', 
	copyright = '$copyright'
	WHERE id = 1") or die(mysql_error());
	?>